@charset "utf-8";
/* CSS Document */

body {
	background-color: #12131D;
	overflow-y:scroll;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
#content {
	padding-top: 15px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
link {
	color: #600;
}
a {
	color: #39C;
}
ahover {
	color: #6CF;
}
.para_dk_gray {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
.par_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 140%;
	color: #333;
}

.bottom_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-transform: capitalize;
	background-color: #333;
	padding: 15px;
	color: #CCC;
}
.par_med_gray {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
}
#right_sidebar {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	color: #333;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.right_sidebar2 {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #999;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: normal;
}
h4 {
	font-size: small;
	font-weight: bold;
}
hr {
	height: 1px;
	border-top: 1px;
	color: #999;
}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-transform: none;
	color: #6CF;
	font-weight: bold;
}
#page {
	background-color: #000;
}
.data_bkg {
	background-color: #DBE2E6;
}

.subhead {
	font-family: Arial, Helvetica, sans-serif;
	color: #F0F0F0;
	background-color: #06C;
	background-repeat: repeat-x;
	background-image: none;
}
.paragraph_tight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: normal;
	color: #999;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: normal;
	color: #999;
}
.top_rule {
	border-top-width: 6px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-top-color: #7D2626;
	background-repeat: repeat-x;
	background-color: #DBE2E6;
}
.image-left {
	padding-right: 15px;
}
